
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

img {
	vertical-align: middle;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a[href], label[for], select,
input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

button, input[type=button], input[type=image],
input[type=reset], input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer;
}
input[type=text], input[type=email], input[type=reset], input[type=button], input[type=submit], button{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
input[type=url], input[type=password], input[type=text], input[type=email], input[type=reset], input[type=button], input[type=submit], button, textarea{
     -webkit-appearance: none;
     -webkit-border-radius: 0;
     box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}

button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=image]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
	border: 0;
}


body,
html {height: 100%;}
body{
	margin:0;
	color:#a4a7ac;
	font:18px Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}
img{border-style:none; vertical-align: top;}
a{text-decoration:none; color:#6e6e6e;}
a:hover{text-decoration:underline;}
#wrapper{
	width:100%;
	height: 100%;
	display:table;
}
.wrapper-holder {
	width:100%;
    display:table-row;
    background: #0049B7;
    /* dark blue */
}
.wrapper-holder.grey{background: #28292b;}
#header {
	max-width: 1170px;
	margin: 0 auto;
	padding: 69px 0 50px;
	position:relative;

}
.menu_trigger{
	width: 31px;
	height: 31px;
	right:0;
	background: url(../images/btn_mobile_menu.png) no-repeat;
	text-indent: -9999em;
	display: none;
	top: 5px;
	position: absolute;
}
.logo {
	text-align:center;
  font-family: 'Archivo', sans-serif;
	font-weight:bolder;
	color: #fff;
	font-size: 75px;
	line-height: 74px;
	display: block;
	text-transform: uppercase;
	margin: 85px 0 23px;
}
#nav {
	position: relative;
	display: table;
	margin: 0 auto 22px;
	padding: 0 0 0 10px;
}
#nav ul {
	text-align: center;
}
#nav ul li {
	float: left;
	padding: 0 0 0 60px;
}
#nav ul li:first-child{padding: 0;}
#nav ul a {
	color: #ADD8E6;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 0 0 10px;
	border-bottom: 4px solid #ADD8E6;
	font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
}
#nav ul a:hover,#nav ul a.active{
	color: #fff;
	border-bottom: 4px solid #fff;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
h2.slogan{
	display: block;
	text-align: center;
	text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif;

	font-size: 30px;
	line-height: 32px;
	color: #aeecc2;
	padding: 34px 0 50px 0;
	background: url(../images/slogan_bg.gif) no-repeat 50% 0;
}
/*main
 */
#main{
	max-width:1170px;
	margin: 0 auto;
	padding: 93px 0 76px;
	position:relative;
	background: url(../images/icon_header.png) no-repeat 50% 0;
}
#main h2{
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Archivo', sans-serif;
	font-size: 30px;
	line-height: 32px;
	color: #fff;
	margin: 0 0 81px;
}
.box_timeline_holder{
	background: url(../images/bg_timeline_l.png) no-repeat 0 70px;
	position: relative;
	padding: 0 0 0 100px;
	overflow: hidden;
}
.box_timeline{
	background: url(../images/bg_timeline_r.png) no-repeat 100% 70px;
	position: relative;
	padding: 0 100px 0 0;
	overflow: hidden;
}
.box_timeline ul{
	position: relative;
	background: url(../images/bg_ul.gif) repeat-x 0 76px;
	overflow: hidden;
}
.box_timeline ul li{
	float:left;
	width: 290px;
	margin: 0 0 0 30px;
	background: url(../images/bg_ul.gif) repeat-x 0 76px;
}
.box_timeline ul li:first-child{margin: 0;}
.box_timeline ul li .date{
	background: url(../images/bg_timeline_c.png) no-repeat 50% 0;
	height: 86px;
	width: 170px;
	margin: 0 auto 12px;
	overflow: hidden;
}
.box_timeline ul li .date span{
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	display: block;
	text-align: center;
	padding: 15px 0 0 0;
}
.box_timeline h3{
	font-family: 'Archivo';
	color: #1874CD;
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: center;
	margin: 0 0 10px;
}
.box_timeline p{
	font-family: Arial, Helvetica, sans-serif;
	color: #a4a7ac;
	font-size: 14px;
	line-height: 18px;
	display: block;
	text-align: center;
	margin: 0 0 10px;
}
.wrapper-holder.grey p{padding: 0 0 25px;}


hr{
  border: 2px solid #1874CD;
}

/* goals */
#goal{
	max-width: 100%;
	margin: 0 auto;
	padding: 93px 0 76px;
	position:relative;
}
#goal h2{
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Archivo', sans-serif;
	font-size: 30px;
	line-height: 32px;
	color: #fff;
	margin: 0 0 81px;
}

.goals{
	overflow: hidden;
	width: 85%;
	margin: 20px 0 3px 0;
}

.goals li{
	overflow: hidden;
	height: 43px;
	line-height: 43px;
	background: #46484c;
	border-radius: 20px;
	/* behavior: url(css/PIE.htc); */
	margin: 0 0 27px;
}
.goals li span{
	background:#1874CD	;
	color: #fff;
	text-transform:uppercase;
	display: block;
	font-family: 'rchivo';
	font-weight: normal;
	font-size: 85%;
/* 	padding: 0 0 0 20px; */
}

/*skills*/
#main .skills_holder h2{text-align: left;margin: 0 0 40px;}
.skills_holder{
	width: 100%;
	overflow: hidden;
	margin: 0 0 40px;
}
.skills_holder .column {
	width: 470px;
	float: left;
	margin: 0 10px 0 0;
}
.skills_holder .column.column-add {
	float: right;
	margin: 0;
}
.progress{
	overflow: hidden;
	width: 100%;
	margin: 20px 0 3px 0;
}
.progress li{
	overflow: hidden;
	height: 43px;
	line-height: 43px;
	background: #46484c;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	margin: 0 0 27px;
}
.progress li span{
	background: #1874CD	;
	color: #fff;
	text-transform:uppercase;
	display: block;
	font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 0 20px;
}
.progress li span.c{width: 50%;}
.progress li span.java{width: 60%;}
.progress li span.python{width: 55%;}

.progress li span.html{width: 60%;}
.progress li span.js{width: 30%;}
.progress li span.mysql{width: 62%;}

.certifcation{
	overflow: hidden;
	width: 100%;
	margin: 20px 0 3px 0;
}
.certifcation li{
	overflow: hidden;
	height: 43px;
	line-height: 43px;
	background: #46484c;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	margin: 0 0 27px;
}
.certifcation li span{
	background: #46484c	;
	color: #fff;
	text-transform:uppercase;
	display: block;
	font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 0 20px;
}
.certifcation li span.cf{width:100%}

/* Project */
.item-list {
	overflow: hidden;
	text-align:center;
	margin: 0 0 0 -24px;
}
.item-list li {
	display:inline-block;
	margin: 0 0 25px 24px;
	vertical-align: top;
	font-size: 0;
}
.item {
	text-align: center;
	width: 270px;
	margin: 0 auto;
}
.item .image {
	position: relative;
}
.item .image img {
	max-width: 100%;
	height:auto;
	border-radius: 50%;
}
.item .hover {
	display: none;
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background: #6abb84;
	opacity: 0.9;
	border-radius: 50%;
	behavior: url(css/PIE.htc);
}
.item .hover.active{display: block;}
.item .item-content {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	height: 270px;
	z-index: 400;
	padding: 0 30px;
}
.item a{
	text-decoration: none;
}
.item .item-content h4{
	display: block;
	background: url(../images/bg_white_border.gif) no-repeat 50% 100%;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	font-size: 14px;
	line-height: 16px;
	padding: 0 0 20px;
	text-align: center;
	margin: 0 0 15px;
}
.item .item-content p{
	color: #fff;
	text-align: center;
	display: block;
	font-size: 15px;
	line-height: 17px;
}
/*contact*/
.clear{clear: both;}
.images_holder{
	float: left;
	margin:5px 130px 0 0;
	width: 370px;
}

.images_holder img{
  box-shadow: 0 0 12px 1px #888888;

  border-radius:50%;
  width:75%;
  height:auto;
	display: inline;
}
.box_contact{
	overflow:hidden;
	margin: 54px 0 0 0;
}
.box_contact span{
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 30px;
	line-height: 32px;
	display: block;
	margin: 0 0 55px;
	padding: 5px 0 18px 80px;
}

.box_contact span.email{background: url(../images/gmail.png) no-repeat;}
.box_contact span.phone{background: url(../images/phone.png) no-repeat;}

@media (-webkit-min-device-pixel-ratio:2) ,(min--moz-device-pixel-ratio:2),(-o-min-device-pixel-ratio:2/1),(min-device-pixel-ratio:2),(min-resolution:192dpi),(min-resolution:2dppx){
	#main {
		background-image: url(../images/icon_header@x2.png);
		background-size:114px 46px;
	}
	.menu_trigger{
		background-image: url(../images/btn_mobile_menu@x2.png);
		background-size:31px 30px;
	}
	.slogan{
		background-image: url(../images/slogan_bg@x2.gif);
		background-size:80px 4px;
	}
	.box_timeline_holder{
		background-image: url(../images/bg_timeline_l@x2.png);
		background-size:100px 16px;
	}
	.box_timeline{
		background-image: url(../images/bg_timeline_r@x2.png);
		background-size:100px 16px;
	}
	.box_timeline ul li .date{
		background-image: url(../images/bg_timeline_c@x2.png);
		background-size:50px 86px;
	}
	.footer-content .social li.email a{
		background-image: url(../images/gmail.png);
		background-size:51px 38px;
	}

	.box_contact span.email{
		background-image: url(../images/gmail.png);
		background-size:54px 54px;
	}
	.box_contact span.phone{
		background-image: url(../images/phone.png);
		background-size:50px 50px;
	}
